
QGIS Plugin Site - Feature request #4354

Add number of items per page to pagination in the plugins lists

2011-10-06 08:24 AM - Alessandro Pasotti

Status: Closed

Priority: Normal

Assignee:

Category:

Pull Request or Patch supplied:No

Description

Probably just a matter of adding a select widget to choose how many elements to show.

More a TODO for Zuerich than a bug.

History

#1 - 2011-11-20 10:24 AM - Alessandro Pasotti

- Status changed from Open to Resolved

#2 - 2011-11-29 11:58 PM - Alessandro Pasotti

- Status changed from Resolved to Closed
